Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://karibu.briq.tz/v1/workspace/all/ \ --header 'X-API-Key: <api-key>'
import requestsurl = "https://karibu.briq.tz/v1/workspace/all/"headers = {"X-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};fetch('https://karibu.briq.tz/v1/workspace/all/', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
[ { "workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "created_at": "2023-11-07T05:31:56Z", "developer_access": true, "description": "<string>" } ]
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ]}
Retrieve all workspaces for the authenticated user.
Successful Response